/*  BASIC DESIGN   */
body {  background: #CC99FF; margin-top:0px; padding-top:0px; font: 12px/170% "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; color : #ffffff;}
td {font: 12px/170% "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; color : #FFFFFF;}

div,p,h1,h2,h3,ul,li {
	margin: 0;
	padding: 0;
}

/*  LAYOUT   */
#frame{
	width:720px;
	text-align:center;
}

#frame-margin{
	margin:0 0px;
}

.main{
	width:520px;
	float:right;
}

.side{
	width:190px;
	float:left;
}

.c-both{
	clear:both;
}


/*  LINK   */
a:link   {color:#0033FF;}
a:visited{color:#3399FF;}
a:hover  {color:#3399FF;}

.link1 a:link    {color:#348633;; font-size: 10px; line-height: 10px; text-decoration: none}
.link1 a:visited {color:#348633;; font-size: 10px; line-height: 10px; text-decoration: none}
.link1 a:hover   {color:#348633;; font-size: 10px; line-height: 10px; text-decoration: none}

.link2 a:link    {color:#333333;; font-size: 12px; line-height: 12px; text-decoration: none}
.link2 a:visited {color:#555555;; font-size: 12px; line-height: 12px; text-decoration: none}
.link2 a:hover   {color:#3399FF;; font-size: 12px; line-height: 12px; text-decoration: none}

/*  MAIN DECOLATE   */
.all_body   {background:#121212;}
.main_bg{ background-image:url(images/pub/main01_back.gif);}
.main_bg_object { background-image:url(#);
                          background-repeat:no-repeat;
                          background-position:left top;}
.main_frame   {background:#333333;}
.main_body   {background:#ffffff;}
.sub_bg_title { background-image:url(images/pub/sub01_title.gif);
                          background-repeat:no-repeat;
                          background-position:left top;}
.tb_body   {background:#ffffff;}
.tb_textarea   {background:#efefef;; color: #666666}
.footer   {background:#3399ff; font:10px/120% "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; color : #88aaaff;}


/*  TEXT   */
.main_tilte   {
	font:bold 14px/120% "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	color :#ffffff;
	background-color: #FF9966;
}
.main_text   {font: 12px/170% "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; color:#000055;}
.sub_tilte   {font:bold 12px/170% "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; color:#ffffff;}
.sub_text   {font:12px/170% "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; color:#ffffff;}
.tb_mid   {font:bold 12px/120% "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; color:#104697;}
.tb_text   {font:12px/150% "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; color:#666666;}
.tb_text_s   {
	color:#0000FF;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 10px;
	line-height: 120%;
}

.cal    { font : 7pt/170% verdana; text-align : center;}
.cal_day    { font : bold 7pt/170% verdana; text-align : center;}
.cal_sun    { font : bold 7pt/170% verdana; color : #d36654; text-align : center;}
.cal_sat    { font : bold 7pt/170% verdana; color : #000099; text-align : center;}
.cal_today    { font : bold 7pt/170% verdana; background : #e3e3e3; color : #3d5586; text-align : center;}

/*  FORM  */
textarea,input {
     font-family :"‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
     font-size :10pt;
     color :#333333;
     border :1 solid
